@media screen and (max-width: 300px) {
    span.psw {
       display: block;
       float: none;
    }
    .cancelbtn {
       width: 100%;
    }
}
*{
	margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
    border: none;

}
header{
	background-color:#85D4b7;
	margin: 0 auto;
	padding: 10px;
}
header img{
	display: block;
}
body{
    background-image: url(../img/fondo.jpg);
}
form{
    text-align: center;
    border: 3px solid #f1f1f1;
    width: 600px;
    margin: auto;
    height: 500px;
    background-color:#7BE2BD;
    
}
h1{
	text-align: center;
}
.cancelar {
    background-color: red;
    border: none;
    color: white;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}

button{
 background-color: #1FC142;
    border: none;
    color: white;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    nav-down: root;
}
button:hover{
	 opacity: 0.8;
	 box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}

select{
    border: 4px solid #ccc;
    width: 252px;
    border-radius: 3px;
    overflow: hidden;
    background: #fafafa url("img/icon-select.png") no-repeat 90% 50%;
}
label{
    float: left;
    margin-left: 10px;
    margin-top: 10px;   
    width: 80px;
}

li{
    text-align: center;
}
span{
    font-size: 10px;
}